
<app-header></app-header>
	  <section class="Nearby_Spot">
		<div class="container">
			<div class="row mb-5">
				<div class="col-lg-12 col-md-12 text-center ">
                  <div class="categories_text">
                     <h1>Profile </h1>
                  </div>
               </div>
				<div class="col-md-12">
					<div class="profiles_data">
			<div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
				  <a class="nav-link active" id="v-pills-home-tab" data-toggle="pill" href="#v-pills-home" role="tab" aria-controls="v-pills-home" aria-selected="true">My Profile</a>
				  <a class="nav-link" id="v-pills-profile-tab" data-toggle="pill" href="#v-pills-profile" role="tab" aria-controls="v-pills-profile" aria-selected="false">Edit Profile</a>
				  <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill" href="#v-pills-settings" role="tab" aria-controls="v-pills-settings" aria-selected="false">Change Password</a>
				  <a class="nav-link" [routerLink]="['/']" id="v-pills-settings-tab">Log Out</a>
			</div>
				<div class="tab-content" id="v-pills-tabContent">
				  <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel" aria-labelledby="v-pills-home-tab">
							<div class="row align-items-center">
								<div class="col-md-6">
									<div class="images_on">
										<img class="profile_on" src="./assets/images/kudi.png"> 
									</div>
								</div>
								<div class="col-md-6">
									<div class="images_on">
										<div class="profile_text">
											 <label>Name</label>
											 <p>David Clark </p>
											 <label>Email *</label>
											 <p> david@gmail.com </p>
											 <label>Phone *</label>
											 <p>+12-456-789-123 </p>
											 <label>Address *</label>
											 <p>260-C North  El Camino Rea California</p>
											
											 <div class="col-md-12 mt-4">
												<a href="" class="btn_green"> Edit Profile</a>
											 </div>
										</div>
									</div>
								</div>
							</div>
				  </div>
				  <div class="tab-pane fade" id="v-pills-profile" role="tabpanel" aria-labelledby="v-pills-profile-tab">
						<div class="row align-items-center">
							<div class="col-md-5">
								<div class="images_on">
									<img class="profile_on" src="./assets/images/kudi1.png"> 
										<div class="col-md-12">
											<a href="" class="btn_green"> Change Image</a>
										 </div>
								</div>
							</div>
							<div class="col-md-7">
								<div class="images_on">
									<div class="profile_text">
										<div class="row align-items-center">
										<div class="col-md-6">
											 <label> First Name</label>
											 <input placeholder="David ">
										 </div>
										<div class="col-md-6">
											 <label> Last  Name</label>
											 <input placeholder="Clark ">
										 </div>
										 <div class="col-md-12">
											 <label> Email *</label>
											 <input placeholder="david@gmail.com ">
										 </div>
										 <div class="col-md-12">
											 <label> Phone *</label>
											 <input placeholder="+12-456-789-123 ">
										 </div>
										 <div class="col-md-12">
											 <label> Address *</label>
											 <input placeholder="260-C North  El Camino Rea California ">
										 </div>
										 
										 
										
										 <div class="col-md-12">
											<a href="" class="btn_green">Update Profile</a>
										 </div>
										 </div>
									</div>
								</div>
							</div>
						</div>
					
				  </div>
				  
				  
				  <div class="tab-pane fade" id="v-pills-settings" role="tabpanel" aria-labelledby="v-pills-settings-tab">
					<div class="row align-items-center">
							<div class="col-md-6">
								<div class="images_on">
									<img class="profile_on" src="./assets/images/con1.png"> 
								</div>
							</div>
							<div class="col-md-6">
								<div class="images_on">
									<div class="profile_text">
										 <label>  Old Password</label>
										 <input placeholder="*********">
										 <label>  New Password</label>
										 <input placeholder="*********">
										 <label>  Confirm Password</label>
										 <input placeholder="*********">
										 
										 <div class="col-md-12 mt-4">
											<a href="" class="btn_green">Update</a>
										 </div>
									</div>
								</div>
							</div>
						</div>
				  
				  </div>
				</div>
				</div>
				</div>
			</div>
			
		</div>
	</section>
    <app-footer></app-footer>